uuid:
  -
    value: fd8419f3-01dc-4cf1-af0d-15d657e5ad20
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T15:00:01+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wine_untitled_1_of_1-10.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1536
    height: 1920
    target_type: file
    target_uuid: 944512bc-8419-4e76-91d3-33780e23cf3b
created:
  -
    value: '2019-10-23T15:00:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T15:00:01+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1536
    height: 1920
    target_type: file
    target_uuid: 944512bc-8419-4e76-91d3-33780e23cf3b
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.944512bc-8419-4e76-91d3-33780e23cf3b
      - file.file.944512bc-8419-4e76-91d3-33780e23cf3b
